Core - Bug # 53081

Status: Resolved Priority: Must have

Author: Stefan Aebischer Category: Backend User Interface
Created: 2013-10-23 Assigned To:

Updated: 2013-11-08 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity: nightmare

Is Regression: No

Sprint Focus:

Subject: Install Tool: Welcome Text is outdated

Description

The Text on the Tab "Welcome" in the Install Tool is outdated. It still mentions the old Tabs like "Basic Configuration”, "Database
Analyser", etc.

Related issues:
duplicated by Core - Bug # 51382: Old information on install tool Welcome screen Closed 2013-08-27

Associated revisions

Revision d622bbc2 - 2013-11-08 13:59 - Tomita Militaru

[BUGFIX] The Install Tool welcome text is outdated

Updates the welcome text of the Install Tool with

information about the new modules.

Resolves: #53081

Releases: 6.2

Change-Id: 1I30b486a7503ca3c62675¢33725c3483190b919ea
Reviewed-on: https://review.typo3.org/25125

Reviewed-by: Stefan Neufeind
Tested-by: Stefan Neufeind
Reviewed-by: Tomita Militaru
Tested-by: Tomita Militaru
Reviewed-by: Markus Klein
Tested-by: Markus Klein

History

#1 - 2013-10-25 17:06 - Philipp Gampe
- Status changed from New to Accepted

Can you prepare a patch for this? http://wiki.typo3.org/CWT

#2 - 2013-11-02 13:27 - Gerrit Code Review
- Status changed from Accepted to Under Review
Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/25125

#3 - 2013-11-05 16:02 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/25125

#4 - 2013-11-08 13:45 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/25125

#5 - 2013-11-08 14:30 - Tomita Militaru
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:d622bbc291f9ddd8d0c9b0ad314aa8c10a5c0ae9.
